#183 3.3b3 showkey info text truncated if cmdline top

Next Release
pending-fixed
None
5
2013-07-11
2010-01-11
Anonymous
No

in 3.3B3, the info text of showkey is truncated to the prefix area width if SET CMDLINE TOP is in effect.

("Press the key to be translated..." truncated to "Press t" or similar)

It was stll OK in 3.1.5 - the last version I tried.

Related

Bugs: #183

Discussion

  • Mark Hessling

    Mark Hessling - 2010-01-11

    Moving this to Bugs

     
  • Mark Hessling

    Mark Hessling - 2010-01-11

    Refresh cmndline before displaying SHOWKEY prompt.
    Also turn cursor off while running SHOWKEY
    Will be available in next release.

     
  • Mark Hessling

    Mark Hessling - 2010-01-11
    • assigned_to: nobody --> rexx
    • status: open --> pending-fixed
     
  • Mark Hessling

    Mark Hessling - 2013-06-21
    • Group: --> Next Release
     
  • George R. Goffe

    George R. Goffe - 2013-07-03

    Seems to work in rc4.

     
  • LesK

    LesK - 2013-07-11

    RC4: fix confirmed. Actually fixed back in RC1, iirc.

     
  • George R. Goffe

    George R. Goffe - 2013-07-11

    Les,

    You're just a testing machine! Good work!

    Regards,

    George...


    From: LesK vmrexx@users.sf.net
    To: [hessling-editor:bugs] 183@bugs.hessling-editor.p.re.sf.net
    Sent: Wednesday, July 10, 2013 9:10 PM
    Subject: [hessling-editor:bugs] #183 3.3b3 showkey info text truncated if cmdline top

    RC4: fix confirmed. Actually fixed back in RC1, iirc.


    [bugs:#183] 3.3b3 showkey info text truncated if cmdline top
    Status: pending-fixed
    Created: Mon Jan 11, 2010 05:15 AM UTC by Anonymous
    Last Updated: Wed Jul 03, 2013 03:56 AM UTC
    Owner: Mark Hessling
    in 3.3B3, the info text of showkey is truncated to the prefix area width if SET CMDLINE TOP is in effect.
    ("Press the key to be translated..." truncated to "Press t" or similar)
    It was stll OK in 3.1.5 - the last version I tried.


    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/hessling-editor/bugs/183/
    To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #183


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks